
<!doctype html>

{% load static %}
<html>
<head>
	<title>Admin</title>

	<link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
	<link rel="stylesheet" href="{% static 'css/bootstrap-theme.min.css' %}">
	<link rel="stylesheet" href="{% static 'css/bootstrap-admin-theme.css' %}">
	<link rel="stylesheet" href="{% static 'css/bootstrap-admin-theme-change-size.css' %}">
	<link rel="stylesheet" href="{% static 'css/jquery.easy-pie-chart.css' %}">
	<link rel="stylesheet" href="{% static 'css/jquery.easy-pie-chart_custom.css' %}">

	<link rel="stylesheet" href="{% static 'css/style.css' %}">
	<link rel="stylesheet" href="http://cdn.datatables.net/plug-ins/3cfcc339e89/integration/bootstrap/3/dataTables.bootstrap.css">
	<script type="text/javascript" src="{% static 'js/jquery.js' %}"></script>
	<script type="text/javascript" src="{% static 'js/tinymce/tinymce.min.js' %}"></script>
	<script type="text/javascript" src="{% static 'js/script.js' %}"></script>
	<script type="text/javascript" charset="utf8" src="//cdn.datatables.net/1.10.4/js/jquery.dataTables.js"></script>
	<script type="text/javascript" src="http://cdn.datatables.net/plug-ins/3cfcc339e89/integration/bootstrap/3/dataTables.bootstrap.js"></script>
	<script type="text/javascript">var switchTo5x=true;</script>
	<script type="text/javascript" src="http://w.sharethis.com/button/buttons.js"></script>
	<script type="text/javascript">stLight.options({publisher: "1df9b28e-9bb1-46a7-9e87-f19ff970f804", doNotHash: false, doNotCopy: false, hashAddressBar: false});</script>

	<script>
		$(document).ready( function () {
		    $('.datatable').DataTable({
			    "iDisplayLength": 5,
			    "aLengthMenu":[5,10,25,50,100]
			  } );
		} );
	</script>
	

</head>

<body class="bootstrap-admin-with-small-navbar fontOpen">
	<div class="frame" style="margin-top:-30px">
		<!-- small navbar -->
        <nav class="navbar navbar-default navbar-fixed-top bootstrap-admin-navbar-sm" role="navigation">
            <div class="container">
                <div class="collapse navbar-collapse">
                    
                    <ul class="nav navbar-nav navbar-right">                        
                        <li class="dropdown">
                            <a href="#" role="button" class="dropdown-toggle" data-hover="dropdown"> <i class="glyphicon glyphicon-user"></i> Admin <i class="caret"></i></a>
                            <ul class="dropdown-menu">                                                                
                                <li><a href="{% url 'beribuku_app:admin.logout' %}">Logout</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>

        <div class="container">
            <!-- left, vertical navbar & content -->
            <div class="row">
                <!-- left, vertical navbar -->
                <div class="col-md-2 bootstrap-admin-col-left">
                    <ul class="nav navbar-collapse collapse bootstrap-admin-navbar-side">                        
                    	<a href="{% url 'beribuku_app:user-home' %}"><img src="{% static 'images/logo.jpg' %}" class="img-table"></a>
                        <li class="{{ admin_home_active }}">
                            <a href="{% url 'beribuku_app:admin.home' %}"><i class="glyphicon glyphicon-chevron-right"></i> Dashboard</a>
                        </li>
                        <li class="{{ admin_proyek_active }}">
                            <a href="{% url 'beribuku_app:admin.program' %}"><i class="glyphicon glyphicon-chevron-right"></i> Proyek</a><!-- calendar.html -->
                        </li>
                        <li class="{{ admin_donatur_active }}">
                            <a href="{% url 'beribuku_app:admin.donatur' %}"><i class="glyphicon glyphicon-chevron-right"></i> Donatur</a><!-- stats.html -->
                        </li>
                        <li class="{{ admin_master_active }}">    
                            <a href="{% url 'beribuku_app:admin.master' %}"><i class="glyphicon glyphicon-chevron-right"></i> Data Tim</a>
                        </li>                        
                    </ul>
                </div>